SUBARCH_SUPPORTED = generic utopic-generic vivid-generic wily-generic xenial-generic

MKLIBS = mklibs-copy

KERNELMAJOR = 2.6
KERNELVERSION = 3.13.0-110
KERNEL_FLAVOUR = di
KERNELIMAGEVERSION = $(KERNELVERSION)
KERNELNAME = $(foreach ver,$(KERNELVERSION),vmlinuz-$(ver))

GRUB_EFI=y
GRUB_PLATFORM=arm64-efi
GRUB_EFI_NAME=aa64
GRUB_FONT = /usr/share/grub/ascii.pf2

VERSIONED_SYSTEM_MAP = t

arch_boot_screens:
arch_tree:

# Extract GRUB EFI files.
.PHONY: arm64_grub_efi
arm64_grub_efi:
ifeq ($(GRUB_EFI),y)
	efi-image $(TEMP_GRUB_EFI) arm64-efi aa64 $(NETBOOT_PATH)
endif
